# CommonConfigs
Configs that used in many repos

## Usage
To use this configs in another repo just use `git submodule add`.  
For example:  
```git submodule add https://github.com/EndlessCodeGroup/CommonConfigs.git config```
  
  
To init configs:
```git submodule update --init --recursive```

To update configs up to latest version use:  
```git submodule update --recursive --remote```
